Bug 277405

Summary: SVN full change log no longer listed in announcement
Product: www.kde.org Reporter: Toralf Förster <toralf.foerster>
Component: generalAssignee: kde-www mailing-list <kde-www>
Status: RESOLVED FIXED    
Severity: normal CC: aacid, kde.org, schwarzer
Priority: NOR    
Version: unspecified   
Target Milestone: ---   
Platform: Unlisted Binaries   
OS: Linux   
Latest Commit: Version Fixed In:

Description Toralf Förster 2011-07-09 09:22:54 UTC
Version:           unspecified
OS:                Linux

since few KDE versions now, eg this is an example :
http://www.kde.org/announcements/changelogs/4_6_5/kdebase.txt


Reproducible: Didn't try

Steps to Reproduce:
read the changelog 


Expected Results:  
Either remove that link or fill it with content
Comment 1 Frederik Schwarzer 2011-07-12 10:53:05 UTC
Funny that you write about it today ... :)

As far as I remember, they are gone for a long time and just reintroduced yesterday. ;)
See http://www.kde.org/announcements/changelogs/changelog4_6_4to4_6_5.php

However, some of them are missing. Namely:
http://www.kde.org/announcements/changelogs/4_6_5/kdebase.txt

And I think we could exclude Scripty without missing something. :)
Comment 2 Toralf Förster 2011-07-12 17:11:12 UTC
(In reply to comment #1)
> Funny that you write about it today ... :)
> 
> As far as I remember, they are gone for a long time and just reintroduced
> yesterday. ;)
Well - I realized it a longer time ago, but until today I didn't give some thought about updating or not (too many bugs) - but now 4.6.x seems to calm down - therefore I decided to take a look whether it is worth or not for such minor upgrade :-)
Comment 3 Will Entriken 2015-01-27 22:04:56 UTC
The latest release announcements are in this format: 
https://www.kde.org/announcements/plasma-5.1.95.php

They look great now. Recommending to close this issue.